@charset "utf-8";
/* CSS Document */

	
/*.bodtpat{
	width: 1070px;
	margin: auto;
	
	background-image: url(../images/bodypat.png);
	-webkit-box-shadow: 0px 0px 18px 5px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 0px 18px 5px rgba(0,0,0,0.4);
box-shadow: 0px 0px 18px 5px rgba(0,0,0,0.4);
}	*/


p.speech
{
	display:table-cell; vertical-align:middle;
	margin-top:17px;
	position: relative;
	width: 159px;
	height: 82px;
	font-size:12.5px;
	color:#000;
	background-color: #fcb032;
	word-break: break-all;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	padding:10px 12px;
	line-height:14px;
	
}

p.speech:after
{
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 30px;
	top: -24px;
	border: 12px solid;
	border-color: transparent transparent #fcb032;
}



p.speech2
{
	display:table-cell; vertical-align:middle;
	margin-top:17px!important;
	position: relative;
	width: 230px;
	height: 89px;
	font-size:12.5px;
	color:#000;
	background-color: #176db2;
	word-break: break-all;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	padding:10px 15px;
	line-height:14px;
	
}

p.speech2:after
{
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 30px;
	top: -24px;
	border: 12px solid;
	border-color: transparent transparent #176db2;
}


p.speech3
{
	display:table-cell; vertical-align:middle;
	margin-top:17px!important;
	position: relative;
	width: 230px;
	height: 84px;
	font-size:12.5px;
	color:#000;
	background-color: #27af9e;
	word-break: break-all;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	padding:10px 15px;
	line-height:14px;
	
}

p.speech3:after
{
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 30px;
	top: -24px;
	border: 12px solid;
	border-color: transparent transparent #27af9e;
}

p.speech4
{
	display:table-cell; vertical-align:middle;
	margin-top:17px!important;
	position: relative;
	width: 332px;
	height: 71px;
	font-size:12.5px;
	color:#000;
	background-color: #e14887;
	word-break: break-all;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	padding:10px 15px;
	line-height:14px;
	
}

p.speech4:after
{
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 30px;
	top: -24px;
	border: 12px solid;
	border-color: transparent transparent #e14887;
}
p.speech5
{
	display:table-cell; vertical-align:middle;
	margin-top:17px!important;
	position: relative;
	width: 170px;
	height: 124px;
	font-size:12.5px;
	color:#000;
	background-color: #9a9a9a;
	word-break: break-all;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	padding:10px 15px;
	line-height:14px;
	
}

p.speech5:after
{
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 30px;
	top: -24px;
	border: 12px solid;
	border-color: transparent transparent #9a9a9a;
}


.twyellow a, .col1 a, .coll2 a, .coll3 a{ color:#FFF!important;}
.homecontainer3 .col1{ padding:20px 0px; width:260px; float:left;margin-left:10px}
.homecontainer3 .col2{ width:277px; float:left;  margin-left:10px; padding-top:10px;}
.homecontainer3 .col2 img { padding:5px 0px; }
.homecontainer3 .col1 img { padding:15px 0px 0px; }
.homecontainer3 .col3{ width:362px; float:left;margin-left:10px}



.twblue h1{font-family: 'Open Sans', sans-serif; font-weight:800; color:#176db2; font-size:38px; line-height:34px;		letter-spacing: -1.5px; padding-bottom: 54px;}
.twbrown h1{font-family: 'Open Sans', sans-serif; font-weight:800; color:#27af9e; font-size:38px; line-height:34px;		letter-spacing: -1.5px;}
.twpurple{background-image: url(../images/planet.png); width:362px; margin:15px 0px; background-repeat:no-repeat;}
.twpurple h1{ padding-top:130px; font-family: 'Open Sans', sans-serif; font-weight:800; color:#e14887; font-size:38px; line-height:34px;		letter-spacing: -1.5px;}
.twgray{
	background-image: url(../images/drink.jpg);
	width: 362px;
	margin: 15px 0px;
	background-repeat: no-repeat;
	background-position: right
}
.twgray h1{font-family: 'Open Sans', sans-serif; font-weight:800; color:#9a9a9a; font-size:38px; line-height:34px;		letter-spacing: -1.5px;}
.twpurple a, .twgray a{ color:#FFF!important;}


.twyellow h1{font-family: 'Open Sans', sans-serif; font-weight:800; color:#fcb032; font-size:38px; line-height:34px;		letter-spacing: -1.5px;}
.twyellow span{ display:block; width:188px; padding-bottom:17px;}
.twyellow p{ }
.twyellowheading {
	font-size:14px!important;
	font-family: "Open Sans",sans-serif;
	font-weight:800;
	color:#4985c1;
	
	
}
.twyellowsubheading {
	font-size: 14px!important;
	color: #4985c1;
	font-family: 'Lato', sans-serif;
	font-weight:300;
		letter-spacing: -.5px;
		
	
}

/*-------Home Page New Css--------*/

.homebannernew {
	padding:20px;	
	height: 235px;
	float: left;
	background-color: #bdbdbd;
	width:308px;
	font-size:16.67px;
	color:#525252;
}

.homebannernew h1{font-family: 'Open Sans', sans-serif; font-weight:800; color:#ffffff; font-size:38px;/*font-size:41px;*/ line-height:34px;		letter-spacing: -1.5px;}


p.speechyoutube
{
	display:table-cell; vertical-align:middle;
	margin-top:17px;
	position: relative;
	width: 560px;
	height: 128px;
	font-family: 'Open Sans', sans-serif; font-weight:800; color:#ffffff; font-size:38px;
	text-transform: uppercase;

	color:#fff;
	background-color: #e94639;
	
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	padding:10px 20px;
	line-height:34px;		letter-spacing: -1.5px;
	top:10px;
	
}
p.speechyoutube a
{color:#faa21b;}
p.speechyoutube:after
{
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 30px;
	top: -24px;
	border: 12px solid;
	border-color: transparent transparent #e94639;
}

p.speechshallal
{
	display:table-cell; vertical-align:middle;
	margin-top:17px;
	position: relative;
	/*width: 551px;*/
	width: 880px;
	height:84px;
    font-size:14px;
	

	color:#242424;
	background-color: #fccc4b;
	
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	padding:15px 20px;
	line-height:18px;
	top:10px;
	
}
p.speechshallal a
{ color:#fff;}
p.speechshallal:after
{
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 30px;
	top: -24px;
	border: 12px solid;
	border-color: transparent transparent #fccc4b;
}
.headingshallal{font-family: 'Open Sans', sans-serif; font-weight:800; color:#fccc4b; font-size:38px;/*font-size:41px;*/ line-height:34px;		letter-spacing: -1.5px; text-transform:uppercase;}


p.speechplanet
{
	display:table-cell; vertical-align:middle;
	margin-top:17px;
	position: relative;
	width: 198px;
	height:146px;
    font-size:14px;
	

	color:#242424;
	background-color: #936fb0;
	
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	padding:10px 20px;
	line-height:18px;
	top:10px;
	
}
p.speechplanet a
{ color:#fff;}
p.speechplanet:after
{
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 30px;
	top: -24px;
	border: 12px solid;
	border-color: transparent transparent #936fb0;
}
.headingplanet{font-family: 'Open Sans', sans-serif; font-weight:800; color:#936fb0; font-size:38px;/*font-size:41px;*/ line-height:34px;		letter-spacing: -1.5px; text-transform:uppercase;}



p.speechaqua
{
	display:table-cell; vertical-align:middle;
	margin-top:17px;
	position: relative;
	width: 225px;
	height:90px;
    font-size:14px;
	

	color:#242424;
	background-color: #166db2;
	
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	padding:10px 20px;
	line-height:18px;
	top:9px;
	
}
p.speechaqua a
{ color:#fff;}
p.speechaqua:after
{
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 30px;
	top: -24px;
	border: 12px solid;
	border-color: transparent transparent #166db2;
}
.headingaqua{font-family: 'Open Sans', sans-serif; font-weight:800; color:#166db2; font-size:38px;/*font-size:41px;*/ line-height:34px;		letter-spacing: -1.5px; text-transform:uppercase;}


p.speechsail
{
	display:table-cell; vertical-align:middle;
	margin-top:17px;
	position: relative;
	width: auto;
	height: 88px;
    font-size:14px;
	

	color:#242424;
	background-color: #7abf49;
	
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	padding:10px 20px;
	line-height:18px;
	top:4px;
	
}
p.speechsail a
{ color:#fff;}
p.speechsail:after
{
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 30px;
	top: -24px;
	border: 12px solid;
	border-color: transparent transparent #7abf49;
}
.headingsail{font-family: 'Open Sans', sans-serif; font-weight:800; color:#7abf49; font-size:38px;/*font-size:41px;*/ line-height:34px;		letter-spacing: -1.5px; text-transform:uppercase;}


p.speechrestaurant
{
	display:table-cell; vertical-align:middle;
	margin-top:17px;
	position: relative;
	width: auto;
	height: 100px;
    font-size:14px;
	

	color:#242424;
	background-color: #28afa0;
	
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	padding:10px 5px;
	line-height:18px;
	top:10px;
	
}
p.speechrestaurant a
{ color:#fff;}
p.speechrestaurant:after
{
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 30px;
	top: -24px;
	border: 12px solid;
	border-color: transparent transparent #28afa0;
}
.headingrestaurant{font-family: 'Open Sans', sans-serif; font-weight:800; color:#28afa0; font-size:38px;/*font-size:41px;*/ line-height:34px;		letter-spacing: -1.5px; text-transform:uppercase;}


p.speechmoven
{
	display:table-cell; vertical-align:middle;
	margin-top:17px;
	position: relative;
	width: auto;
	height: 100px;
    font-size:14px;
	

	color:#242424;
	background-color: #8c7255;
	
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	padding:10px 20px;
	line-height:18px;
	top:5px;
	
}
p.speechmoven a
{ color:#fff;}
p.speechmoven:after
{
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 30px;
	top: -24px;
	border: 12px solid;
	border-color: transparent transparent #8c7255;
}
.headingmoven{font-family: 'Open Sans', sans-serif; font-weight:800; color:#8c7255; font-size:38px;/*font-size:41px;*/ line-height:34px;		letter-spacing: -1.5px; text-transform:uppercase;}
